Re: how to run GIMP in firefox 10.0.2



On 02/28/2012 05:57 PM,  wrote:
> I ldd the GIMP 2.6.11,and it  linked GTK 3 libraries. Of coure , I will download the 2.7.x and try it.

Where do you see GTK 3 libraries?

> 
> This is the result I ldd:
> zhl@zhl-Inspiron-620s:~$ ldd /usr/bin/gimp
> 	libgtk-x11-2.0.so.0 => /usr/lib/libgtk-x11-2.0.so.0 (0x005f8000)
> 	libgdk-x11-2.0.so.0 => /usr/lib/libgdk-x11-2.0.so.0 (0x00115000)
                  ^^^^^^^
These shared libraries from from GTK+ 2.x.

You need to download the gtk3-port from GIMP's source repository (I
think it's git) and give it a shot.  As the other poster said, it's
buggy and still under development.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]